.table-checkbox{
    border: 1px solid white;
    border-radius: 2px;
}

.table-main{
    background-color: white;
    padding: 10px;
}

.table-header{
    padding-bottom: 10px;
    width: 100%;
}

.table-table{
    border-spacing: 0;
    border: 1px solid #D9D9D9;

    tr {
      :last-child {
        td {
          border-bottom: 0;
        }
      }
      
    }

    th,
    td {
      margin: 0;
      padding: 0.5rem;
      border-bottom: 1px solid #D9D9D9;
      border-right: 1px solid #D9D9D9;
      min-width: 150px;

      :last-child {
        border-right: 0;
      }
       
    }

    thead{
        background-color: #2B313C;
        color: white;
    }

}

.table-body{
    tr:nth-child(even) {background-color: #f2f2f2;}
    tr{
        td{
            min-width: 150px;
        }

        :first-child {
            td{
                background-color: black;
            }
        }
    }
}